<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>The baby was a constant </text><choice_g><choice correct="y">delight and source of amazement.</choice></choice_g></item>
<item><text>Christians share some of their sacred </text><choice_g><choice correct="y">writings with the Jews.</choice></choice_g></item>
<item><text>Ask about the special group </text><choice_g><choice correct="y">rates for entrance to the museum.</choice></choice_g></item>
<item><text>The talk began with a thumbnail </text><choice_g><choice correct="y">sketch of the political situation at that time.</choice></choice_g></item>
<item><text>The family is the basic </text><choice_g><choice correct="y">unit of society.</choice></choice_g></item>
<item><text>Entertaining people is the most natural </text><choice_g><choice correct="y">thing in the world for her.</choice></choice_g></item>
<item><text>We are searching for innovative and creative </text><choice_g><choice correct="y">ways to solve the many problems facing us.</choice></choice_g></item>
<item><text>The children began having dizzy </text><choice_g><choice correct="y">spells from hunger.</choice></choice_g></item>
</body>
</batch>
